@media (max-width: 1440px) {}

@media (max-width: 991px) {
    main {
        padding: 71px 0 0;
    }

    br {
        display: none;
    }

    * {
        line-height: 1.5 !important;
    }

    /* Home */
    .sub-heading {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .banner-content p {
        font-size: 20px;
        margin: 0;
    }

    .red-line {
        width: 60%;
        margin: 20px auto;
        height: 2px;
    }

    .banner-content-bottom p {
        font-size: 20px;
    }

    .banner-content-bottom {
        bottom: 30px;
    }

    .banner-section {
        padding: 71px 0 0;
    }

    .banner-content a {
        margin-bottom: 20px;
    }

    /* Services */
    .inr_bnr {
        padding: 30px 0;
    }

    .inr_bnr h1 {
        font-size: 40px;
    }

    .serv_bx h3 {
        font-size: 18px;
    }

    /* Section */
    .services_blog,
    .adetail_blog,
    .artist_blog,
    .archive_blog,
    .about_blog,
    .contact_blog {
        padding: 30px 0;
    }

    .client_blog {
        padding: 0 0 30px;
    }

    .serv_title h2 {
        font-size: 28px;
        margin-bottom: 12px;
    }

    .serv_title p {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .serv_bx p {
        font-size: 15px;
    }

    .serv_bx {
        margin-bottom: 20px;
    }

    /* ARtist */
    .artist_bx h3,
    .dartist_flx h4 {
        font-size: 18px;
    }

    .artist_bx p {
        font-size: 16px;
    }

    .filter_btn {
        font-size: 16px;
        grid-gap: 10px;
        padding: 10px 25px;
    }

    /* Artist Detail */
    .dartist_img h3 {
        font-size: 30px;
    }

    .back_icon {
        margin: 0 0 20px 0;
        font-size: 15px;
        grid-gap: 6px;
        padding: 6px 20px;
    }

    .dartist_flx {
        margin: 15px 0;
    }

    .inquiry_btn {
        padding: 6px 20px;
        font-size: 15px;
    }

    .detail_bx p {
        font-size: 16px;
    }

    .detail_bx {
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .adetail_blog h5 {
        font-size: 20px;
    }

    .gal_img {
        margin-bottom: 12px;
    }

    /* Inquiry Modal */
    .modal_bx .modal-content {
        padding: 15px;
    }

    .modal_bx .form-group {
        margin-bottom: 15px;
    }

    .modal_bx .modal-header h5 {
        font-size: 24px;
        margin: 0 auto 15px;
    }

    /* Archive */
    .arch_txt h3 {
        font-size: 18px;
        margin-bottom: 3px;
    }

    .arch_txt span {
        margin-bottom: 5px;
    }

    .arch_txt {
        padding: 12px;
    }

    .client_blog h3 {
        margin-bottom: 30px;
        font-size: 30px;
    }

    .brand-content {
        gap: 80px;
    }

    /* Archive Detail */
    .about_blog p {
        font-size: 15px;
        margin-bottom: 10px;
    }

    .video-toggle {
        min-width: 60px;
        width: 60px;
        height: 60px;
    }

    .video-toggle svg {
        width: 30px;
        height: 30px;
    }

    /* COntact US */
    .contact_bx h3 {
        font-size: 22px;
        line-height: normal;
    }

    .contact_bx a,
    .contact_bx p {
        font-size: 16px;
    }

    .contact_bx {
        margin: 0 auto 30px;
        max-width: 100%;
    }

    .contct_form {
        padding: 15px;
    }

    .submit_btn {
        font-size: 16px;
        padding: 10px 20px;
    }
}

@media (max-width: 767px) {
    .dartist_img h3 {
        font-size: 20px;
    }

    /* Home */
    .banner-content {
        width: 100%;
        padding: 15px;
    }

    .inr_bnr h1 {
        font-size: 28px;
    }

    .serv_title h2 {
        font-size: 24px;
    }

    /* Archive */
    .brand-content {
        gap: 50px;
    }

}

@media (max-width: 767px) {
    
    .sub-heading {
	font-size: 18px;
	margin-bottom: 16px;
}

.banner-content a {
	max-width: 400px;
	margin: 0 auto;
}
.banner-content p {
	font-size: 16px;
}
.red-line {
	margin: 14px auto;
}

.glbbokig-info span {
	font-size: 14px;
}
.glbbokig-info h2 {
	font-size: 30px;
}
.glbbokig-info p {
	font-size: 14px;
}
.inquiry_btn {
	font-size: 14px;
}
.glbhead-title h2 {
	font-size: 30px;
}
.glbhead-title p {
	font-size: 16px;
}
.arch_txt h3 {
	font-size: 16px;
}
.arch_txt span {
	font-size: 14px;
}
.arch_txt p {
	font-size: 13px;
}
.client_blog h3 {
	font-size: 24px;
}
.connworld-desc h4 {
	font-size: 24px;
	padding-bottom: 10px;
}
.connworld-desc p {
	font-size: 16px;
	padding-bottom: 20px;
}
.getintuch-btn {
	padding: 7px 30px;
	font-size: 14px;
}
    
    
    
    
    
}

@media (max-width: 575px) {
    .banner-section {
        padding: 90px 0 0;
    }

    .banner-content-bottom p,
    .banner-content p,
    .sub-heading {
        font-size: 18px;
    }
    .arch_img img{
        height:auto !important;
    }
}